Subject: [MEXT] FW: mobility alternatives

From: "Templin, Fred L" <[email-masked]>
Date: Thu, 13 Mar 2008 06:53:08 -0700

Hi Ashutosh,

Yes, as I said the comment at the microphone caught me off guard
and I didn't understand the context as it relates to MEXT. (I also
don't understand why this list keep pruning my Cc: list, but that
is a different subject.)

Thanks - Fred
[email-masked]

>-----Original Message-----
>From: Ashutosh Dutta [mailto:[email-masked]] 
>Sent: Thursday, March 13, 2008 6:35 AM
>To: Templin, Fred L
>Cc: [email-masked]; Fleischman, Eric
>Subject: Re: [MEXT] mobility alternatives
>
>Fred,
>      Although it appears from the current charter that MEXT focuses on

>MIPv6 related mobility management, I personally think we need a
platform 
>within IETF to discuss and explore other mobility management 
>alternatives as well.
>
>I think MEXT as the name stands for (Mobility EXTensions for IPv6)
could 
>be a possible platform to help exploration of other types of mobility 
>protocols in future and discussion of other types of mobility protocols

>could be considered as part of the future charter.
>
>Regards
>Ashutosh 

-----Original Message-----
From: Templin, Fred L 
Sent: Thursday, March 13, 2008 5:08 AM
To: [email-masked]
Cc: [email-masked]'; [email-masked]; Davis, Terry L;
Fleischman, Eric; Henderson, Thomas R
Subject: mobility alternatives

I do not speak for Boeing, but regarding Hesham's statement to
me at the mike yesterday about the MEXT focus on MIPv6 we have
also been exploring other mobility management alternatives.

Fred
[email-masked]

_______________________________________________
MEXT mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mext